*{
  margin: 0;
  padding: 0;
}

body{
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #5A5A5A;
  font-size: 15px;
  background-image: url(/images/bg.jpg);
  background-position: center center;
  background-repeat: repeat-y;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  color: #5A5A5A;
  transition: .7s color;
}
a:hover{
  color: #768D87;
  transition: .3s color;
}
a:focus{
  outline: none;
}

.b{ font-weight: 700; }
p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

#header{
  background-color: #768D87;
}
#header img{
  display: block;
}
.container{
  width: 98%;
  margin: 0 auto;
  max-width: 980px;
}

#main{
  padding: 30px 0;
  text-align: center;
  background-color: #FFFFFF;
  margin-bottom: 50px;
}
#main h1{
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 20px;
}
#main a{
  font-weight: 800;
}
#main .container{
  max-width: 500px;
}
#main p{
  margin-bottom: 20px;
}







